.cus {margin-bottom:10px; border-bottom:6px solid #d1d5dd; background:#172d57;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#fff; font-weight:400; font-size:16px;}
.cus .inner a{ color:#fff;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#fff; text-transform:uppercase;}